Home PageFacebookRSS News Feed
PocketGPS
Web
Read the current newsletter! Weekly
Newsletter
SatNav,GPS,Navigation
Get Speed Camera Warnings For SatNavs Get Speed Camera Warnings For Android Get Speed Camera Warnings For iPhone
Satmap Active10 - Firmware version 1.400 Now available


Article by: Darren Griffin
Date: 24 Nov 2009

pocketgpsworld.comSatmap have quietly released the v1.400 firmware update for their Active 10 handheld mapping GPS.

This is a major update which incorporates a number of bug fixes and user interface and operation updates that Satmap have implemented based on user testing and feedback from beta users and forum members.

Please ensure you read the user guide Satmap have posted here to acquaint yourself with all the new features before you proceed with the upgrade.

Accompanying the firmware upgrade is a new v1.4 version of SatSYNC. Satmap recommend you install this updated version of SatSYNC before attempting the firmware upgrade.

The upgrade files for both the Active10 and SatSYNC are available from Satmap here.

Comments
Posted by LostMike on Tue Nov 24, 2009 7:30 pm Reply with quote

Darren - with all the updates reported in version 1.4 is it worth changing the old wish-list sticky to a new one the represents what people want now as opposed to what they wanted before 1.4 (or even earlier)?


LostMike
Satmap A10. Platform 21
Software version 1.5.9193
Satsync 1.525

 
Posted by Darren on Tue Nov 24, 2009 7:47 pm Reply with quote

LostMike Wrote:
Darren - with all the updates reported in version 1.4 is it worth changing the old wish-list sticky to a new one the represents what people want now as opposed to what they wanted before 1.4 (or even earlier)?

Yes, good idea, will sort that now.


Darren Griffin - Editor

 
Posted by Darren on Tue Nov 24, 2009 7:51 pm Reply with quote

I've deprecated the old wishlist and created a new sticky for post v1.400 ideas here.


Darren Griffin - Editor

 
Posted by Gibbo10 on Tue Nov 24, 2009 8:07 pm Reply with quote

A new version of GSAK macro which supports geocaching icons in the new release of firmware and software has been emailed out tonight to those that have previously requested a copy of earlier versions. If there are any new geocachers that would like it please send me a PM with your email address.


Satmap A10. Platform 09.02.21, Software version 1.50 Satsync 1.50
GSAK / Quo Mapping
Geocacher ID The K9 Crew
My Blog Geocache Trails

 
Posted by Darren on Tue Nov 24, 2009 8:29 pm Reply with quote

Gibbo10 Wrote:
A new version of GSAK macro which supports geocaching icons in the new release of firmware and software has been emailed out tonight to those that have previously requested a copy of earlier versions. If there are any new geocachers that would like it please send me a PM with your email address.

Happy to host and link here if easier?


Darren Griffin - Editor

 
Posted by Bosun on Tue Nov 24, 2009 8:33 pm Reply with quote

Has anyone successfully installed the POI icons ?
I seem to be going round in circles.

Please tell me they have allowed alteration of the colour and width of routes and it's just that I can't find it!!

When I connect to the new Satsync why does it keep saying I need the software updating.I have done it once,gone back to default but it still pops up a box,I have unticked the option in "Settings" in Satsync but surely it shouldn't keep saying it.I am up to date as far as I know.

Apart from the above not a bad update,plenty of thought gone into it.

Ian


 
Posted by Gibbo10 on Tue Nov 24, 2009 8:42 pm Reply with quote

If your software is version 1.4 and platform is version 09.02.21 or higher then you should be able to import directly to the Internal memory using satysnc, you do not need to unzip the file.

If your software and platform does not meet these specifications then you need to insert you Map SD card into the PC and unzip the icons file to it and then reinsert into your A10.

Instructions are in the user guide.


Satmap A10. Platform 09.02.21, Software version 1.50 Satsync 1.50
GSAK / Quo Mapping
Geocacher ID The K9 Crew
My Blog Geocache Trails

 
Posted by Bosun on Tue Nov 24, 2009 9:20 pm Reply with quote

Gibbo10 Wrote:
If your software is version 1.4 and platform is version 09.02.21 or higher then you should be able to import directly to the Internal memory using satysnc, you do not need to unzip the file.

If your software and platform does not meet these specifications then you need to insert you Map SD card into the PC and unzip the icons file to it and then reinsert into your A10.

Instructions are in the user guide.


Tried both ways and it won't import them.

It also won't import another POI file which the previous version of Satsync was happy to do.

Something not right somewhere.

Ian


 
Posted by Gibbo10 on Tue Nov 24, 2009 9:24 pm Reply with quote

Sorry not sure then, it's a long shot but try changing the zip file name to "My POI Icons.zip before importing. If that doesn't work I guess you will need to contact Satmap.


Satmap A10. Platform 09.02.21, Software version 1.50 Satsync 1.50
GSAK / Quo Mapping
Geocacher ID The K9 Crew
My Blog Geocache Trails

 
Posted by lucevans on Tue Nov 24, 2009 10:17 pm Reply with quote

I was a beta tester for these new versions of firmware and SatSync (I think Gibbo was as well) and I have a very old platform version on my A10 (platform 00.00.0) - the POI icons cannot be installed on an A10 running the latest version of firmware unless the unit is also running the latest version of platform software. To update your platform software, goto the Satmap shop and order an SD card to do this - unfortunately, they're charging 9.99 for it!
Although you can't "install" the POI icons on the A10 unless you upgrade your platform software, you can still "use" them on the A10- just ensure that they are present on the SD card that you have in the unit (i.e. your map card) and you can assign them to POIs that you create. The downside of this is that your POIs lose their custom icons whenever you take that SD card out!
I guess the solution if you don't want to pay for the platform upgrade is to keep a copy of the POI icons on all of your mapcards (they don't take up much space).


 
Posted by RavingDave on Wed Nov 25, 2009 12:47 am Reply with quote

It seems that the 1.4 download of Satsync also contains the V1.4 firmware upgrade for the A10. So it seems Satsync and A10 firmware can both be upgraded with a single download.


 
Click here to view more comments...
Reply to topic

CamerAlert Apps



iOS QR Code






Android QR Code







Terms & Privacy

GPS Shopping